Mailinglist Archive: opensuse (3337 mails)

< Previous Next >
Re: [SLE] Problem with 9.3 rpms of KOffice 1.5.0
  • From: Carl Hartung <suselinux@xxxxxxxxxxxxx>
  • Date: Wed, 12 Apr 2006 15:08:59 -0400
  • Message-id: <200604121508.59571.suselinux@xxxxxxxxxxxxx>
On Wednesday 12 April 2006 14:38, Kevin Donnelly wrote:
> Having downloaded the 9.3 rpms for the new release, and installed them, I
> get the following message when trying to launch any of them:
>
> koffice (lib kofficecore): WARNING: /opt/kde3/lib/libkofficeui.so.3:
> undefined symbol: _ZN9KIconView22contentsDragLeaveEventEP15QDragLeaveEvent
>
> Any idea of what is going wrong here?

FYI, I just finished upgrading KDE to the latest 3.5.2 on both 9.3 and 10.0
and also upgraded KOffice to 1.5.0. No problems on this end, so far.

regards,

Carl

< Previous Next >
Follow Ups
References